/*

Theme Name: ISTRO Hello Child Theme

Theme URI: https://github.com/elementor/hello-theme/

Description: ISTRO Hello Child Theme is a child theme of Hello Elementor, created by ISTRO Studio

Author: ISTRO Studio

Author URI: https://istrostudio.hu/

Template: hello-elementor

Version: 1.0

Text Domain: hello-elementor-child

License: GNU General Public License v3 or later.

License URI: https://www.gnu.org/licenses/gpl-3.0.html

*/

/* --- MENU --- */

@media only screen and (min-width: 767px) {
.menu-cta a {
	border-radius: 4px;
	padding: 6px 20px !important;
	background: #D8645A;
	color: #fff !important;
	/*border: 2px solid #D8645A;*/
}
.menu-cta a:hover {
	background: #E28982;
}
}

/* --- AMELIA BOOKING --- */

.am-fs-sb__step {
	background-color: #FFF8F8 !important;
}
.am-fs-sb__step-checker {
	background-color: #FFF !important;
}
.am-icon-check {
	color: #FFF !important
}
